@charset "utf-8";
/* CSS Document */
.pager{width:100%; float:left; text-align:center;padding:10px 0;}
	.pager ul{width:100%; float:left; padding:0; margin:0; list-style-type:none;}
	.pager li{display:inline-block; padding:0; margin:1px; list-style-type:none;background:#f2f2f2;}
		.pager li a{padding:6px 9px; display:inline-block; }
		.pager li.pager-current{padding:6px 9px;}

.news-page {font-family:'Roboto',sans-serif; float:left; padding:0px 0px 0px 4.7%; width:90.7%; }
	.news-page .views-row{width:82%; float:left; padding:0 18% 30px 0;}
	.news-page .content .views-field-title{font-size:1.286em; text-decoration:none; font-weight:500; line-height:1.230em; padding:0px 0 10px}
		.news-page .content .views-field-title a{text-decoration:none;}
			.news-page .content .views-field-title a:hover{text-decoration:underline;}
	.news-page .content .views-field-body-1{display:block; float:left; margin:0px 10px 0 0;}
	.news-page .content .views-field-body{width:auto;  font-weight:300; font-size:0.857em; line-height:1.230em;}
		.news-page .content .views-field-body li{list-style:disc;}
	.news-page .view-header{line-height:1.230em; font-family:'Roboto',sans-serif; font-weight:300; margin:0 0 31px;}
	
.blog-page {font-family:'Roboto',sans-serif; float:left; padding:0px 0px 0px 4.7%; width:90.7%; }
	.blog-page .views-row{width:82%; float:left; padding:0 18% 30px 0;}
	.blog-page .content .views-field-title{font-size:1.286em; text-decoration:none; font-weight:500; line-height:1.230em; padding:0px 0 10px}
		.blog-page .content .views-field-title a{text-decoration:none;}
			.blog-page .content .views-field-title a:hover{text-decoration:underline;}
	.blog-page .content .views-field-field-image-cache{display:block; float:left; margin:0px 10px 5px 0;}
	.blog-page .content .views-field-body{width:auto;  font-weight:300; font-size:0.857em; line-height:1.230em;}
		.blog-page .content .views-field-body li{list-style:disc;}
	.blog-page .view-header{line-height:1.230em; font-family:'Roboto',sans-serif; font-weight:300; margin:0 0 31px;}

.suppliers-page{font-family:'Roboto',sans-serif; float:left; padding:0px 0px 0px 4.7%; width:90.7%; }
	.suppliers-page .view-header{line-height:1.230em; font-family:'Roboto',sans-serif; font-weight:300; margin:0 0 31px;}
	.suppliers-page .content{text-align:center; width:100%; float:left;}
	.suppliers-page .views-row{width:141px; height:120px; display:inline-block; float:none;}
	
.catalog-terms{padding:0px 4.7% 0px 4.7%; width:90.6%; font-family:'Roboto',sans-serif;}
	.catalog-terms .content{width:100%; float:left;}
		.catalog-terms .content ul{display:block; width:100%; float:left; margin:0; padding:0; list-style-type:none; color:#00a2ff;}
			.catalog-terms .content ul li{display:inline-block; width:201px; height:211px; margin:0 2% 10px 2%; padding:0; list-style-type:none; vertical-align:top; text-align:center;}
				.catalog-terms .content ul li a{text-decoration:none;}
					.catalog-terms .content ul li a:hover{text-decoration:underline;}
				.catalog-terms .content ul li .image{height:116px; width:100%; border-bottom:3px solid #ebebeb; float:left;}
					.catalog-terms .content ul li:hover .image{border-bottom-color:#b5b5b5;}
				.catalog-terms .content ul li .title{font-weight:500; width:100%; float:left; padding:10px 0 10px;}
				.catalog-terms .content ul li .tags{font-size:0.929em; font-weight:400;}
	.catalog-terms .tags-tid{width:100%; float:left; padding:0 0 10px 0 ;}
	.catalog-terms .tags-tid ul{display:block; width:100%; float:left; margin:0; padding:0; list-style-type:none;}
		.catalog-terms .tags-tid ul li{display:inline; padding:0 10px 0 0; margin:0; list-style-type:none;}
	.catalog-terms .description{line-height:1.230em; font-weight:300; padding:0 0 45px;}
	
.catalog-product{padding:0px 4.7% 0px 4.7%; width:90.6%; font-family:'Roboto',sans-serif;}
	.catalog-product .content{width:100%; float:left;}
		.catalog-product .content ul{display:block; width:100%; float:left; margin:0; padding:0; list-style-type:none; color:#00a2ff;}
			.catalog-product .content ul li{display:inline-block; width:201px; height:231px; margin:0 2% 10px 2%; padding:0; list-style-type:none; vertical-align:top; text-align:center;}
				.catalog-product .content ul li a{text-decoration:none;}
					.catalog-product .content ul li a:hover{text-decoration:underline;}
				.catalog-product .content ul li .image{height:120px; width:100%; border-bottom:3px solid #ebebeb; float:left;}
					.catalog-product .content ul li:hover .image{border-bottom-color:#b5b5b5;}
				.catalog-product .content ul li .title{font-weight:500; width:100%; float:left; padding:5px 0 10px; height:36px}
				.catalog-product .content ul li input{width:125px; height:34px; background:#9ecde1; border:0; border-bottom:1px solid #688794; font-family:'Roboto',sans-serif; font-weight:400; color:#464646}
				.catalog-product .content ul li input:hover{background:#95c4d8;}
				
				

.view-id-uc_orders_user{padding:0px 0px; width:90%; margin:0 4% 0 4.7%;}
.order-pane table,
.view table{width:100%; float:left; vertical-align:middle;}
	.order-pane table tr.odd,
	.view table tr.odd{background:#eff7fa;}
	.order-pane table th,
	.view table th{font-family:'Roboto',sans-serif; font-weight:400; padding:5px 7px;}
	.order-pane table td,
	.view table td{vertical-align:middle; padding:15px 7px; text-align:center;}
		
.order-pane{padding:0px 0px; width:90%; margin:0 4% 0 4.7%;}